# DB environment variabels
DB_HOST=localhost
DB_PORT=5432
DB_USER=postgres
DB_PASSWORD=postgres
DB_NAME=mydb
APP_PORT=8080
JWT_SECRET=secret
UPLOAD_PATH=./storage/uploads
ENVIRONMENT=development
LOG_LEVEL=debug
API_ES_APP_PORT=8088